@import url(./normalize.css);
/* line 27, content/stylesheets/stylesheet.scss */
body, html {
  background: white;
  margin: 0;
}

/* line 33, content/stylesheets/stylesheet.scss */
html {
  height: 100%;
  border-top: 10px solid #1c1c20;
}

/* line 41, content/stylesheets/stylesheet.scss */
body {
  font-size: 100%;
  margin: 0 auto;
  font-family: Helvetica, Arial, sans-serif;
  color: #1a1a22;
  background: white;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  min-height: 100%;
  border-top: 1px solid #111;
  overflow-x: hidden;
}

/* line 53, content/stylesheets/stylesheet.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 57, content/stylesheets/stylesheet.scss */
.main-wrap {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  max-width: 1100px;
  position: relative;
  padding: 0;
  margin: 1em auto 2em;
}
/* line 48, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.main-wrap:before, .main-wrap:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 55, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.main-wrap:after {
  clear: both;
}

/* line 65, content/stylesheets/stylesheet.scss */
a {
  color: #ff3300;
  text-decoration: none;
}
/* line 68, content/stylesheets/stylesheet.scss */
a:hover {
  text-decoration: underline;
}

@media (max-width: 800px) {
  /* line 73, content/stylesheets/stylesheet.scss */
  header {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
  /* line 76, content/stylesheets/stylesheet.scss */
  header #logo {
    width: 100%;
  }
  /* line 79, content/stylesheets/stylesheet.scss */
  header #social {
    display: none;
  }
  /* line 82, content/stylesheets/stylesheet.scss */
  header #menu {
    background: #1a1a22;
    z-index: 0;
  }
  /* line 85, content/stylesheets/stylesheet.scss */
  header #menu ul {
    padding: 0;
  }
  /* line 88, content/stylesheets/stylesheet.scss */
  header #menu li {
    margin: 0;
    padding: 0;
    color: white;
    border-bottom: 2px solid white;
  }
  /* line 94, content/stylesheets/stylesheet.scss */
  header #menu a {
    -webkit-transition: color 0.2s ease;
    -webkit-transition-delay: 0;
    -moz-transition: color 0.2s ease 0;
    -o-transition: color 0.2s ease 0;
    transition: color 0.2s ease 0;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'luxi_monobold', Courier New, monospace;
    display: block;
    padding: 1em;
  }
  /* line 102, content/stylesheets/stylesheet.scss */
  header #menu a:hover, header #menu a.active {
    color: #ff3300;
  }
}
@media (min-width: 801px) {
  /* line 73, content/stylesheets/stylesheet.scss */
  header {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    position: relative;
    height: 12em;
    margin: 0;
    z-index: 20;
    background: white;
    border-bottom: 2em solid white;
  }
  /* line 116, content/stylesheets/stylesheet.scss */
  header #logo {
    height: 100%;
    margin-left: -1%;
    position: relative;
    z-index: 10;
  }
  /* line 122, content/stylesheets/stylesheet.scss */
  header #menu {
    height: 4.1em;
    background: #1a1a22;
    float: right;
    margin-top: -4.8em;
    position: absolute;
    bottom: 0.45em;
    left: 240px;
    right: 2%;
    z-index: 0;
  }
  /* line 132, content/stylesheets/stylesheet.scss */
  header #menu ul {
    padding: 0;
    margin: 1.4em 0.5em 0 0;
    float: right;
  }
  /* line 137, content/stylesheets/stylesheet.scss */
  header #menu li {
    float: left;
    margin: 0;
    padding: 0 1em 0 0;
    color: white;
    list-style-type: none;
  }
  /* line 144, content/stylesheets/stylesheet.scss */
  header #menu li:first-child:before {
    content: '';
  }
  /* line 148, content/stylesheets/stylesheet.scss */
  header #menu li:before {
    content: '\2022';
    padding-right: 1em;
  }
  /* line 153, content/stylesheets/stylesheet.scss */
  header #menu a {
    -webkit-transition: color 0.2s ease;
    -webkit-transition-delay: 0;
    -moz-transition: color 0.2s ease 0;
    -o-transition: color 0.2s ease 0;
    transition: color 0.2s ease 0;
    color: white;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'luxi_monobold', Courier New, monospace;
  }
  /* line 160, content/stylesheets/stylesheet.scss */
  header #menu a:hover, header #menu a.active {
    color: #ff3300;
  }
  /* line 165, content/stylesheets/stylesheet.scss */
  header #social {
    position: absolute;
    right: 0;
    top: 0;
    margin-right: 2%;
  }
  /* line 170, content/stylesheets/stylesheet.scss */
  header #social ul {
    list-style: none;
  }
  /* line 173, content/stylesheets/stylesheet.scss */
  header #social li {
    float: left;
    margin-left: 0.5em;
  }
  /* line 177, content/stylesheets/stylesheet.scss */
  header #social a {
    -webkit-transition: background-color 0.2s ease;
    -webkit-transition-delay: 0;
    -moz-transition: background-color 0.2s ease 0;
    -o-transition: background-color 0.2s ease 0;
    transition: background-color 0.2s ease 0;
    background: #1a1a22;
    display: block;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
    border-radius: 100%;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.6em;
    text-align: center;
  }
  /* line 186, content/stylesheets/stylesheet.scss */
  header #social a:hover {
    background: #ff3300;
  }
  /* line 189, content/stylesheets/stylesheet.scss */
  header #social a b {
    color: white;
    display: inline-block;
    text-align: center;
  }
  /* line 193, content/stylesheets/stylesheet.scss */
  header #social a b.icon-github {
    font-size: 120%;
  }
  /* line 196, content/stylesheets/stylesheet.scss */
  header #social a b.icon-twitter {
    margin-left: -0.1em;
  }
  /* line 199, content/stylesheets/stylesheet.scss */
  header #social a b.icon-linkedin {
    margin-left: 0.05em;
  }
}

/* line 208, content/stylesheets/stylesheet.scss */
#line-1 {
  position: absolute;
  top: 0;
  border: none;
  border-right: 1px solid #d9d9e2;
  height: 100%;
  z-index: 0;
}
@media (max-width: 800px) {
  /* line 208, content/stylesheets/stylesheet.scss */
  #line-1 {
    display: none;
  }
}
@media (min-width: 801px) {
  /* line 208, content/stylesheets/stylesheet.scss */
  #line-1 {
    width: 50%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    padding: 0;
    margin-left: -1px;
  }
}

/* line 228, content/stylesheets/stylesheet.scss */
#line-2 {
  position: absolute;
  top: 0;
  right: 0;
  border: none;
  border-left: 1px solid #d9d9e2;
  height: 100%;
  z-index: 0;
}
@media (max-width: 800px) {
  /* line 228, content/stylesheets/stylesheet.scss */
  #line-2 {
    display: none;
  }
}
@media (min-width: 801px) {
  /* line 228, content/stylesheets/stylesheet.scss */
  #line-2 {
    width: 25%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    padding: 0;
    margin-right: -1px;
  }
}

/* line 248, content/stylesheets/stylesheet.scss */
footer {
  -webkit-box-shadow: inset 0 0 20px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 0 20px 0 rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 0 20px 0 rgba(0, 0, 0, 0.2);
  text-shadow: 0px 1px 0 rgba(0, 0, 0, 0.5);
  clear: both;
  padding: 2.8em 0;
  background: #141418;
  float: none;
  color: #73737b;
  font-size: 75%;
  border-top: 1px solid #000;
}
/* line 258, content/stylesheets/stylesheet.scss */
footer .wrap {
  margin: 0 auto;
  max-width: 1100px;
}
/* line 261, content/stylesheets/stylesheet.scss */
footer .wrap .content {
  padding: 0 2%;
}
/* line 265, content/stylesheets/stylesheet.scss */
footer a {
  font-weight: bold;
}
/* line 268, content/stylesheets/stylesheet.scss */
footer .copy {
  float: right;
}

/* line 272, content/stylesheets/stylesheet.scss */
main {
  margin-left: 1px;
  position: relative;
  z-index: 20;
}
@media (max-width: 800px) {
  /* line 272, content/stylesheets/stylesheet.scss */
  main {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media (min-width: 801px) {
  /* line 272, content/stylesheets/stylesheet.scss */
  main {
    width: 50%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    clear: both;
  }
  /* line 280, content/stylesheets/stylesheet.scss */
  main article {
    border-bottom: 2px solid #1a1a22;
    margin-left: -1px;
  }
}
/* line 289, content/stylesheets/stylesheet.scss */
main article {
  padding-bottom: 0.9em;
}
/* line 292, content/stylesheets/stylesheet.scss */
main h1 {
  margin: -0.1em 0 0.4em 0;
  font-family: 'luxi_serifbold', Courier New, monospace;
  color: #1a1a22;
  font-size: 2.3em;
  line-height: 1em;
  font-weight: normal;
}
/* line 300, content/stylesheets/stylesheet.scss */
main h1 a {
  color: #1a1a22;
}
/* line 302, content/stylesheets/stylesheet.scss */
main h1 a:hover {
  color: #ff3300;
  text-decoration: none;
}
/* line 308, content/stylesheets/stylesheet.scss */
main p {
  margin: 0 0 0.9em;
  line-height: 1.5em;
  color: #30303f;
}
/* line 312, content/stylesheets/stylesheet.scss */
main p img {
  margin: 0.9em 0 0.9em 0;
  display: block;
}
/* line 317, content/stylesheets/stylesheet.scss */
main img {
  width: 100%;
  margin: 0 0 0.9em 0;
  display: block;
}
/* line 322, content/stylesheets/stylesheet.scss */
main a.comments {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  color: #999;
  background: #eee;
  display: block;
  font-size: 1em;
  line-height: 1em;
  margin: 1.8em 0 1.8em;
  height: 0.9em;
}
/* line 48, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
main a.comments:before, main a.comments:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 55, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
main a.comments:after {
  clear: both;
}
/* line 331, content/stylesheets/stylesheet.scss */
main a.comments span {
  background: white;
  float: left;
  padding-right: 0.5em;
  height: 1.1em;
  margin-top: -0.1em;
}
/* line 339, content/stylesheets/stylesheet.scss */
main a.comments:hover {
  color: #ff3300;
  background-color: #ff3300;
}
/* line 344, content/stylesheets/stylesheet.scss */
main .rest-articles {
  font-size: 90%;
}
/* line 346, content/stylesheets/stylesheet.scss */
main .rest-articles article {
  margin: 1.8em 0 0 -1px;
  border-bottom-width: 1px;
}
/* line 349, content/stylesheets/stylesheet.scss */
main .rest-articles article h1 {
  font-size: 2em;
}
/* line 351, content/stylesheets/stylesheet.scss */
main .rest-articles article h1:before {
  content: '';
}
/* line 355, content/stylesheets/stylesheet.scss */
main .rest-articles article a.comments {
  height: 0.8em;
  margin-top: -0.05em;
}
/* line 359, content/stylesheets/stylesheet.scss */
main .rest-articles article:last-child {
  border-bottom: none;
}
/* line 361, content/stylesheets/stylesheet.scss */
main .rest-articles article:last-child a.comments {
  margin-bottom: 0;
}
/* line 367, content/stylesheets/stylesheet.scss */
main.blog-list {
  min-height: 100%;
}
@media (max-width: 800px) {
  /* line 367, content/stylesheets/stylesheet.scss */
  main.blog-list {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media (min-width: 801px) {
  /* line 367, content/stylesheets/stylesheet.scss */
  main.blog-list {
    width: 75%;
    float: left;
    margin-right: -100%;
    margin-left: 0%;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    clear: both;
  }
}
/* line 378, content/stylesheets/stylesheet.scss */
main.blog-list h1:before {
  content: '';
}
/* line 381, content/stylesheets/stylesheet.scss */
main.blog-list article {
  margin-bottom: 1.5em;
  border-bottom-width: 1px;
  margin-right: 0px;
  float: right;
  width: 100%;
}
/* line 387, content/stylesheets/stylesheet.scss */
main.blog-list article:last-child {
  margin-bottom: 0;
  border-bottom: none;
}
/* line 390, content/stylesheets/stylesheet.scss */
main.blog-list article:last-child a.comments {
  margin-bottom: 0;
}

/* line 397, content/stylesheets/stylesheet.scss */
.time-tags {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  font-size: 90%;
  margin-top: -0.3em;
  margin-bottom: 0.7em;
  padding-bottom: 0.7em;
  color: #676787;
  border-bottom: 1px solid #d9d9e2;
}
@media (min-width: 801px) {
  /* line 399, content/stylesheets/stylesheet.scss */
  .time-tags time {
    float: left;
  }
  /* line 403, content/stylesheets/stylesheet.scss */
  .time-tags .tags {
    float: right;
  }
}
/* line 48, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.time-tags:before, .time-tags:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 55, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.time-tags:after {
  clear: both;
}

/* line 416, content/stylesheets/stylesheet.scss */
.pagination {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  border-top: 2px solid #1a1a22;
  list-style: none;
  margin: 1.3em 0 0.2em 0;
  padding: 1.4em 0 0 0;
}
/* line 48, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.pagination:before, .pagination:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 55, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.pagination:after {
  clear: both;
}
/* line 422, content/stylesheets/stylesheet.scss */
.pagination li {
  float: left;
  margin-right: 2px;
}
/* line 425, content/stylesheets/stylesheet.scss */
.pagination li.markup-pager-nav-on a {
  background: #ff3300;
}
/* line 429, content/stylesheets/stylesheet.scss */
.pagination a {
  font-size: 90%;
  display: block;
  background: #1a1a22;
  color: white;
  padding: 0.3em 0.5em;
}
/* line 435, content/stylesheets/stylesheet.scss */
.pagination a:hover {
  background: #ff3300;
  text-decoration: none;
}

/* line 441, content/stylesheets/stylesheet.scss */
h2.section-title, .blog-wrap time#article-time {
  font-weight: normal;
  background: #1a1a22;
  color: white;
  font-family: 'luxi_monobold', Courier New, monospace;
  text-transform: uppercase;
  padding: 0.125em 0 0.125em 2.3em;
  font-size: 1em;
  line-height: 1.6em;
  margin: 0 0 0.9em;
  position: relative;
}
/* line 452, content/stylesheets/stylesheet.scss */
h2.section-title b, .blog-wrap time#article-time b {
  font-size: 80%;
  width: 29px;
  height: 29px;
  float: left;
  font-weight: normal;
  color: #9191ab;
  text-align: center;
  background: #1a1a22;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 29px;
  border-right: 1px dotted white;
}
/* line 467, content/stylesheets/stylesheet.scss */
h2.section-title.articles-tagged-with, .blog-wrap time#article-time.articles-tagged-with {
  background: #e7e7ed;
  text-transform: none;
  color: #1a1a22;
  margin-bottom: 1.5em;
}
/* line 472, content/stylesheets/stylesheet.scss */
h2.section-title.articles-tagged-with b, .blog-wrap time#article-time.articles-tagged-with b {
  background: #e7e7ed;
  color: #1a1a22;
  border-right-color: #9191ab;
}

/* line 479, content/stylesheets/stylesheet.scss */
.sidebar-wrap {
  padding-bottom: 0.9em;
  border-bottom: 2px solid #1a1a22;
}

/* line 483, content/stylesheets/stylesheet.scss */
#twitter {
  background: white;
  position: relative;
  z-index: 20;
}
@media (max-width: 800px) {
  /* line 483, content/stylesheets/stylesheet.scss */
  #twitter {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media (min-width: 801px) {
  /* line 483, content/stylesheets/stylesheet.scss */
  #twitter {
    width: 50%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    border-bottom: 1.8em solid white;
  }
}
/* line 495, content/stylesheets/stylesheet.scss */
#twitter h2.section-title a {
  -webkit-transition: background-color 0.2s ease;
  -webkit-transition-delay: 0;
  -moz-transition: background-color 0.2s ease 0;
  -o-transition: background-color 0.2s ease 0;
  transition: background-color 0.2s ease 0;
  font-size: 85%;
  line-height: 2.2em;
  color: white;
  position: absolute;
  right: 0;
  top: 0;
  border-left: 1px dotted white;
  padding: 0 0.75em;
  background: #ff3300;
}
/* line 506, content/stylesheets/stylesheet.scss */
#twitter h2.section-title a:hover {
  text-decoration: none;
  background: #1a1a22;
}

/* line 513, content/stylesheets/stylesheet.scss */
#pocket h2.section-title, #github h2.section-title {
  margin-top: 0;
}

@media (max-width: 800px) {
  /* line 516, content/stylesheets/stylesheet.scss */
  #pocket {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    border-bottom: 1.8em solid white;
  }
}
@media (min-width: 801px) {
  /* line 516, content/stylesheets/stylesheet.scss */
  #pocket {
    width: 25%;
    float: left;
    margin-right: -100%;
    margin-left: 50%;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    clear: right;
  }
}

/* line 527, content/stylesheets/stylesheet.scss */
#github {
  margin-right: 1px;
  border-left: 1px solid #d9d9e2;
  position: relative;
  z-index: 20;
}
@media (max-width: 800px) {
  /* line 527, content/stylesheets/stylesheet.scss */
  #github {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
  /* line 530, content/stylesheets/stylesheet.scss */
  #github .activity-inner-wrap {
    margin-left: 0;
  }
}
@media (min-width: 801px) {
  /* line 527, content/stylesheets/stylesheet.scss */
  #github {
    width: 25%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
    clear: right;
  }
}
/* line 543, content/stylesheets/stylesheet.scss */
#github .activity-inner-wrap {
  float: left;
  width: 100%;
  margin-left: 1px;
}
/* line 548, content/stylesheets/stylesheet.scss */
#github b {
  font-size: 100%;
}

/* line 552, content/stylesheets/stylesheet.scss */
.activities-sidebar {
  margin-right: 1px;
}
@media (max-width: 800px) {
  /* line 552, content/stylesheets/stylesheet.scss */
  .activities-sidebar {
    width: 100%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media (min-width: 801px) {
  /* line 552, content/stylesheets/stylesheet.scss */
  .activities-sidebar {
    width: 25%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
  /* line 558, content/stylesheets/stylesheet.scss */
  .activities-sidebar #pocket, .activities-sidebar #github {
    margin: 0 -1px 1.8em 0;
  }
}
/* line 564, content/stylesheets/stylesheet.scss */
.activities-sidebar #pocket, .activities-sidebar #github {
  width: 100%;
  float: right;
  padding: 0;
  border-left: none;
  border-right: none;
}
/* line 571, content/stylesheets/stylesheet.scss */
.activities-sidebar #github .activity-inner-wrap {
  margin: 0;
  float: none;
}

/* line 576, content/stylesheets/stylesheet.scss */
.activity {
  margin-bottom: 0.9em;
  font-size: 80%;
  border-bottom: 1px dotted #1a1a22;
}
/* line 580, content/stylesheets/stylesheet.scss */
.activity:last-child {
  border-bottom: none;
  margin-bottom: 0;
}
/* line 583, content/stylesheets/stylesheet.scss */
.activity:last-child p {
  margin-bottom: 0;
}
/* line 587, content/stylesheets/stylesheet.scss */
.activity p {
  margin-top: 0.45em;
}

/* line 591, content/stylesheets/stylesheet.scss */
.blog-wrap {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
  position: relative;
  background: white;
  z-index: 30;
  border-bottom: 1em solid white;
  margin: 0 2% -1.5em;
  clear: both;
}
/* line 48, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.blog-wrap:before, .blog-wrap:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 55, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.blog-wrap:after {
  clear: both;
}
/* line 599, content/stylesheets/stylesheet.scss */
.blog-wrap #line-1 {
  width: 38.5%;
}
/* line 602, content/stylesheets/stylesheet.scss */
.blog-wrap h1 {
  margin: -0.1em 0 0.4em;
  font-family: 'luxi_serifbold', Courier New, monospace;
  color: #1a1a22;
  font-size: 4em;
  line-height: 1em;
  font-weight: normal;
  clear: both;
  border-bottom: 1px solid #d9d9e2;
  padding-bottom: 0.6em;
  text-align: center;
}
/* line 614, content/stylesheets/stylesheet.scss */
.blog-wrap .blog-head {
  position: relative;
  z-index: 20;
  margin: -0.2em auto 0;
}
@media (min-width: 801px) {
  /* line 614, content/stylesheets/stylesheet.scss */
  .blog-wrap .blog-head {
    width: 75%;
  }
}
/* line 624, content/stylesheets/stylesheet.scss */
.blog-wrap .blog-body {
  margin: 0 auto 1.8em;
  padding-bottom: 1.8em;
  border-bottom: 1px solid #d9d9e2;
}
@media (min-width: 801px) {
  /* line 624, content/stylesheets/stylesheet.scss */
  .blog-wrap .blog-body {
    width: 75%;
  }
}
/* line 633, content/stylesheets/stylesheet.scss */
.blog-wrap h2.section-title {
  margin-top: -1px;
}
/* line 637, content/stylesheets/stylesheet.scss */
.blog-wrap time#article-time {
  display: block;
  text-transform: none;
}
/* line 640, content/stylesheets/stylesheet.scss */
.blog-wrap time#article-time b {
  font-size: 105%;
  text-indent: 1%;
}
/* line 645, content/stylesheets/stylesheet.scss */
.blog-wrap aside#blog-meta .tags {
  border-bottom: 1px dotted #1a1a22;
  padding: 0 0 0.9em;
}
/* line 651, content/stylesheets/stylesheet.scss */
.blog-wrap .time-tags {
  border: none;
  padding: 0.7em 0;
  margin-bottom: 1em;
}

/* line 658, content/stylesheets/stylesheet.scss */
aside#blog-meta {
  line-height: 1.3em;
  font-size: 90%;
}
@media (max-width: 800px) {
  /* line 658, content/stylesheets/stylesheet.scss */
  aside#blog-meta {
    width: 100%;
    float: left;
    margin-right: -100%;
    margin-left: 200%;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media (min-width: 801px) {
  /* line 658, content/stylesheets/stylesheet.scss */
  aside#blog-meta {
    width: 25%;
    float: right;
    margin-left: 0;
    margin-right: 0;
    clear: none;
    padding-left: 2%;
    padding-right: 2%;
  }
}
/* line 668, content/stylesheets/stylesheet.scss */
aside#blog-meta h2.section-title, aside#blog-meta #blogtime#article-time {
  line-height: 1.85em;
  padding-left: 2.55em;
}
/* line 672, content/stylesheets/stylesheet.scss */
aside#blog-meta .related {
  border-bottom: 1px dotted #1a1a22;
  color: #51516a;
  padding-bottom: 0.9em;
  margin-bottom: 0.9em;
}
/* line 677, content/stylesheets/stylesheet.scss */
aside#blog-meta .related a {
  display: block;
}
/* line 680, content/stylesheets/stylesheet.scss */
aside#blog-meta .related time {
  font-size: 80%;
  line-height: 0.9em;
}

/* line 687, content/stylesheets/stylesheet.scss */
main article:last-child :last-child, .blog-body :last-child {
  margin-bottom: -0.3em;
}

/* line 690, content/stylesheets/stylesheet.scss */
#disqus_thread {
  margin: 0 auto;
}
@media (min-width: 801px) {
  /* line 690, content/stylesheets/stylesheet.scss */
  #disqus_thread {
    width: 75%;
  }
}

/* line 697, content/stylesheets/stylesheet.scss */
#newsletter-wrap {
  margin: 0 auto;
  background: #FFFEE6;
  border: 1px solid #ddddc6;
  margin-bottom: 20px;
}
@media (min-width: 801px) {
  /* line 697, content/stylesheets/stylesheet.scss */
  #newsletter-wrap {
    width: 75%;
  }
}
/* line 706, content/stylesheets/stylesheet.scss */
#newsletter-wrap #mc_embed_signup h2 {
  margin-bottom: 2px;
}
/* line 709, content/stylesheets/stylesheet.scss */
#newsletter-wrap #mc_embed_signup p {
  margin: 0;
}

/* line 715, content/stylesheets/stylesheet.scss */
.dsq-brlink {
  font-size: 80%;
}

/* line 720, content/stylesheets/stylesheet.scss */
.blog-body h1, .blog-body h2, .blog-body h3, .blog-body h4, .blog-body h5, .blog-body h6, .blog-body p, .blog-body ul, .blog-body ol, .blog-body table, .blog-body div, .blog-body blockquote {
  clear: both;
}
/* line 724, content/stylesheets/stylesheet.scss */
.blog-body h1, .blog-body h2, .blog-body h3, .blog-body h4, .blog-body h5, .blog-body h6 {
  font-family: 'luxi_serifbold', Courier New, monospace;
  color: #111;
}
/* line 729, content/stylesheets/stylesheet.scss */
.blog-body h2 {
  font-size: 1.8em;
}
/* line 733, content/stylesheets/stylesheet.scss */
.blog-body h3 {
  font-size: 1.6em;
}
/* line 737, content/stylesheets/stylesheet.scss */
.blog-body h4 {
  font-size: 1.4em;
}
/* line 741, content/stylesheets/stylesheet.scss */
.blog-body h5 {
  font-size: 1.2em;
}
/* line 745, content/stylesheets/stylesheet.scss */
.blog-body h6 {
  font-size: 1em;
}
/* line 749, content/stylesheets/stylesheet.scss */
.blog-body ul, .blog-body ol {
  padding-left: 1em;
}
/* line 753, content/stylesheets/stylesheet.scss */
.blog-body p, .blog-body ul, .blog-body ol {
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
  line-height: 1.5em;
  color: #30303f;
  margin: 0 0 0.9em;
  font-size: 125%;
}
/* line 760, content/stylesheets/stylesheet.scss */
.blog-body p ul, .blog-body p ol, .blog-body ul ul, .blog-body ul ol, .blog-body ol ul, .blog-body ol ol {
  font-size: 100%;
}
/* line 764, content/stylesheets/stylesheet.scss */
.blog-body > p:first-child:first-letter {
  float: left;
  font-size: 469%;
  line-height: 0.7em;
  height: 0.8em;
  margin-top: 8px;
  padding-right: 8px;
  font-family: 'luxi_serifbold', Courier New, monospace;
  color: #111;
}
/* line 775, content/stylesheets/stylesheet.scss */
.blog-body blockquote {
  margin: 1.5em 0;
  padding: 0 0 0 2em;
  quotes: "\201C" "\201D";
}
/* line 780, content/stylesheets/stylesheet.scss */
.blog-body blockquote:before {
  color: #ff3300;
  content: open-quote;
  font-size: 4em;
  position: absolute;
  margin: -0.125em 0 0 -0.5em;
}
/* line 787, content/stylesheets/stylesheet.scss */
.blog-body blockquote p {
  display: inline-block;
  color: #666;
}
/* line 792, content/stylesheets/stylesheet.scss */
.blog-body img, .blog-body p img {
  width: 100%;
  margin: 0;
  display: block;
}
/* line 798, content/stylesheets/stylesheet.scss */
.blog-body .hljs {
  padding: 0.9em 1.8em;
  background: #1a1a22;
}

/* line 804, content/stylesheets/stylesheet.scss */
.posts-wrap {
  /* for IE 6/7 */
  *zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).style.cssText="clear:both;font:0/0 serif");
  /* non-JS fallback */
  *zoom: 1;
}
/* line 48, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.posts-wrap:before, .posts-wrap:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
/* line 55, /Users/retro/.rvm/rubies/ruby-2.1.1/lib/ruby/gems/2.1.0/gems/singularitygs-1.1.2/stylesheets/singularitygs/helpers/_clearfix.scss */
.posts-wrap:after {
  clear: both;
}
